@font-face {
  font-family: Roboto;
  src: url(/assets/fonts/Roboto-Regular.ttf);
  font-weight: 500;
}

@font-face {
  font-family: Roboto;
  src: url(/assets/fonts/Roboto-Medium.ttf);
  font-weight: 600;
}

@font-face {
  font-family: Roboto;
  src: url(/assets/fonts/Roboto-Bold.ttf);
  font-weight: 700;
}

@font-face {
  font-family: Roboto;
  src: url(/assets/fonts/Roboto-Black.ttf);
  font-weight: 800;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Roboto;
}

html {
  scroll-behavior: smooth;
}

.button {
  text-decoration: none;
  padding: 10px 18px;
  border-radius: 18px;
  background: #a3227d;
  border: none;
  cursor: pointer;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0.3px;
  text-transform: uppercase;
}

.stripe {
  background: linear-gradient(270deg, #a3227d 2.41%, #f7a71c 99.05%);
  height: 6px;
  width: 100%;
  z-index: 99;
}

.text {
  color: #3f4444;
  font-size: 18px;
  line-height: 28px;
  font-style: normal;
  font-weight: 400;
  font-family: Roboto;
}

.text sup {
  font-size: 9px;
  vertical-align: super;
  position: relative;
  top: -1px;
}

.text .superscript {
  vertical-align: super;
  line-height: 0px;
}

.subtext {
  color: #3f4444;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
}

.error {
  color: red;
  font-size: 12px;
  line-height: 22px;
  font-style: normal;
  font-weight: 400;
}

.label {
  color: #3f4444;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
}

.label-confirmation {
  font-size: 18px;
  font-weight: 500;
}

.headline {
  color: #06408b;
  font-size: 32px;
  font-weight: 700;
}

.subheadline {
  color: #a3227d;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.highlight--primary {
  color: #a3227d;
}

.highlight--secondary {
  color: #008578;
}

.hidden {
  display: none;
}

.failure {
  border: 1px solid red;
}

.non-scrollable {
  overflow-y: hidden;
}

.hero__image {
  position: absolute;
  right: 0;
}

.caption {
  position: relative;
  top: 470px;
  right: 50px;
  font-weight: bold;
  color: #fff;
  font-size: 12px;
  text-shadow: -1px 0px 2px #333;
}

.caption-mobile {
  position: relative;
  right: -70%;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-shadow: -1px 0px 2px #333;
  bottom: 30px;
  margin: 0;
  width: fit-content;
}

.no-wrap {
  text-wrap: nowrap;
}

.isi__list li {
  list-style-position: inside;
}

@media screen and (min-width: 560px) {
  .caption-mobile {
    right: -80%;
  }
}

@media screen and (min-width: 768px) {
  .caption-mobile {
    right: -85%;
  }
}

@media screen and (max-width: 1024px) {
  .isi__list {
    margin: 30px 0px 90px;
  }

  .isi__list li {
    background-color: white;
    text-indent: 15px;
  }
}
